/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.htmlarea {
	border: 1px solid #ccc;
}

body {
	text-align: center;
	font-family: Arial, Tahoma, Verdana;
	background: url(../images/bg.png) top repeat-x #fff;
	font-size: 0.8em; 
	color: #000;
	margin: 0px;
	padding: 0px;
}

h1 {
	font-size: 2.7em;
	color: #009966;
	font-weight: normal;
	margin-bottom: 10px;
}

h2 {
	font-size: 1.6em;
	font-weight: normal;
	margin: 10px 0px;
}

h3 {
	font-size: 1.2em;
	color: #009966;
	margin: 10px 0px;
}

a {
	color: #009966;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	padding: 0px;
	margin: 10px 0px;
}

img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

textarea, select {
	border: 1px solid #ccc;
	font-family: Arial, Tahoma, Verdana;
	font-size: 1em;
	padding: 2px;
}

textarea {
	width: 294px;
	height: 111px;
}

.textbox {
	border: 1px solid #ccc;
	width: 244px;
	padding: 2px;
}

.button {
	background-color: #006845;
	padding: 2px;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	border: none;
}

#container {
	width: 916px;
	padding: 0px 17px 20px 17px;
	margin: auto;
	text-align: left;
	background: url(../images/the_deer_initiative.jpg) top no-repeat #fff;
}

#topnav {
	float: right;
	height: 31px;
	width: 280px;
	background: #006845;
}

#nav {
	width: 950px;
	height: 40px;
	line-height: 40px;
	float: left;
	background: #006845;
	margin-left: -17px;
}

#nav li, #topnav li {
	float: left;
}

#nav a {
	display: block;
	float: left;
	color: #fff;
	text-align: center;	
	width: 99px;
}

#nav a.smalllink {
	width: 60px;
}

#nav a.largelink {
	width: 116px;
}

#nav a:hover, #nav .on a {
	background: url(../images/nav-on.png) bottom no-repeat #000;
	text-decoration: none;
}

#topnav .btn_contact_us {
	width: 108px;
	background-image: url(../images/contact_us.png);
	display: block;
	float: left;
	text-indent: -9999px;
	height: 31px;
	background-position: top;
	color: #00b579;
}

#topnav a:hover, #topnav .on a {
	background-position: bottom;
}

#breadcrumb {
	float: left;
	width: 650px;
	font-size: 0.8em;
	font-weight: bold;
}

#cse-search-form {
	float: right;
	position: relative;
	right: -5px;
	width: 250px;
	font-weight: bold;
	margin: 0;
	padding: 10px 0;
}

#subnav {
	float: left;
	width: 210px;
}

#subnav li {
	margin-bottom: 1px;
}

#subnav li a {
	display: block;
	padding: 5px 10px;
	width: 190px;
	color: #fff;
	background-color: #006845;
}

#subnav li a:hover, #subnav .on a {
	background: url(../images/subnavon.gif) left no-repeat #000;
	padding-left: 20px;
	width: 180px;
	text-decoration: none;
}

#subnav .subnavl2 a {
	color: #006845;
	background-image: none;
	background-color: #f6edd3;
}

#subnav .subnavl2 a:hover, #subnav .subnavl2 .on a {
	color: #000;
	background: url(../images/subnavl2on.gif) left no-repeat #f6edd3;
	padding-left: 20px;
	width: 180px;
	text-decoration: none;
}

#subnav .subnavl3 a, #subnav .subnavl2 .on ul li a {
	color: #006845;
	background-image: none;
	background-color: #fff;
}

#subnav .subnavl3 a:hover, #subnav .subnavl3 .on a, #subnav .subnavl2 .on ul li a:hover, #subnav .subnavl2 .on ul .on a {
	color: #000;
	background: url(../images/subnavl3on.gif) left no-repeat #fff;
	padding-left: 20px;
	width: 180px;
	text-decoration: none;
}

#latesthotspot {
	margin-top: 20px;
	width: 186px;
	padding: 110px 10px 10px 10px;
	border: 1px solid #979aa2;
	background: url(../images/latesthotspot_bg.jpg) top no-repeat;
}

#latesthotspot h2 {
	font-size: 1.8em;
	margin: 0;
	font-weight: bold;
}

#content {
	float: right;
	width: 668px;
}

#content ul, .list, .list ul {
	margin: 10px 0px 10px 20px;
}

#content li, .list li {
	list-style: square;
	margin-bottom: 5px;
}

.heading {
	border-top: 1px solid #979aa2;
	border-bottom: 1px solid #979aa2;
	background: url(../images/heading_bg.png) top repeat-y;
	padding: 8px 0px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.heading h1, .heading h2 {
	margin: 0px;
}

.text {
	clear: both;
	float: left;
	width: 400px;
}

.text table {
	width: 398px;
	border: 1px solid #979aa2;
}

.text td {
	padding: 2px 5px;
	border: 1px solid #979aa2;
}

.images {
	float: right;
	width: 220px;
}

.images img {
	margin-bottom: 20px;
}
	
.record {
	border-bottom: 1px solid #979aa2;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#homeleftcol {
	float: left;
	width: 570px;
	font-size: 1.2em;
}

#homeleftcol h1 {
	font-size: 2.2em;
}

#pagedrivers {
	float: left;
	width: 180px;
	padding-right: 20px;
}

#homerightcol {
	float: right;
	width: 320px;
}

#latestnews {
	float: left;
	padding: 0px 19px;
	width: 280px;
	border-left: 1px solid #979aa2;
	border-right: 1px solid #979aa2;
	border-bottom: 1px solid #979aa2;
}

#latestnews li {
	padding: 10px 0px;
	border-top: 1px solid #979aa2;
}

#latestnews .noborder {
	border: none;
}

#hottopics {
	margin-top: 10px;
	width: 751px;
	padding-left: 150px;
	height: 30px;
	line-height: 30px;
	background: url(../images/hot_topics_bg.png) top left no-repeat #fff;
	font-weight: bold;
}

#hottopics li {
	float: left;
	padding: 0px 15px;
	background: url(../images/hot_topics_list.gif) top left no-repeat;
}

#scroller {
	clear: both;
	float: left;
	margin: 10px 0;
	width: 866px;
	padding: 0 25px;
	height: 30px;
	line-height: 30px;
	background: #fff;
	font-weight: bold;
}

#content #pages {
	margin: 0px;
	width: 100%;
	text-align: center;
	padding-bottom: 5px;
}

#pages li {
	display: inline;
	margin-left: 5px;
	list-style: none;
}

#pages a {
	display: inline;
	padding: 2px 4px;
	border: 1px solid #999;
	color: #009966;
}

#pages a:hover, #pages .on {
	background-color: #009966;
	color: #fff;
	border: 1px solid #009966;
	text-decoration: none;
}

#pages .pagearrow img {
	position: relative;
	top: 5px;
}

#pages .pagearrow a {
	border: none;
}

#pages .pagearrow a:hover {
	border: none;
	background-color: #fff;
}

#footer {
	text-align: left;
	width: 916px;
	padding: 8px 17px;
	margin: auto;
	color: #fff;
	font-size: 0.9em;
	background-color: #000;
}

#footer a {
	color: #fff;
	font-weight: normal;
}

#footerlink {
	text-align: center;
	font-size: 0.8em;
	font-weight: bold;
	color: #333;
	margin-top: 20px;
}

#footerlink a {
	color: #009966;
}

.downloads {
	background: url(../images/downloadsbg.png) top no-repeat;
	color: #fff;
	font-weight: bold;
	height: 52px;
	width: 332px;
	padding: 0px 10px;
	line-height: 30px;
}

.downloadtable {
	width: 100%;
	border: 0px;
	padding: 0px;
	margin: 10px 0px;
}

.downloadtable td {
	padding: 7px 0px;
	border-bottom: 1px solid #979aa2;
}

.downloadtitle {
	width: 65%;
}

.column {
	float: left;
	width: 250px;
	padding-right: 30px;
}

.grey {
	color: #979aa2;
}

.green {
	color: #009966;
}

.red {
	color: red;
}

#cookies {
	text-align: center;
	font-size: 0.8em;
	color: #aaa;
}

#cookies a {
	font-weight: normal;
	color: #aaa;
}

/* common */

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.clear {
	clear: both;
}

.center {
	text-align: center;
}

.leftpic {
	float: left;
	margin: 0px 20px 20px 0px;
}

.rightpic {
	float: right;
	margin: 0px 0px 20px 20px;
}

.verify {
	border: 1px solid #ccc;
	position: relative;
	top: 6px;
}

.boldred {
	font-weight: bold;
	color: red;
}

.textright {
	clear: both;
	text-align: right;
}

.msg {
	color: #fff;
	font-weight: bold;
	background-color: red;
	padding: 5px;
}